SYNOPSIS
        mixed * to_array(string)
        mixed * to_array(symbol)
        mixed * to_array(quotedarray)
        mixed * to_array(mixed *)

        (int*)<value>

DESCRIPTION
        Strings and symbols are converted to an int array that
        consists of the args characters, with 0 == '\0' as last
        character stored.
        Quoted arrays are ``dequoted'', and arrays are left as they
        are.

BUGS
        The cast notation only works if the precise type of <value>
        is known at compile-time. This will not be fixed - use the
        function form instead.

SEE ALSO
        to_int(E), to_string(E)
